﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Login</title>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>
<body>
    <br />
    <br />
    <div class="row">
        <div class="col"></div>
        <div class="col">

            <form method="post" action="/Login/AfterSignin">
                <div class="d-flex justify-content-center">
                    <h1>Log in</h1>


                </div>
                <h3>@ViewBag.InvalidMessage</h3>
                <div class="form-group">
                    <label for="UserName">User Name</label>
                    <input type="text" class="form-control" id="UserName" name="UserName" placeholder="Enter Your Name Here:">

                </div>
                <hr />
                <div class="form-group">
                    <label for="Password">Password</label>
                    <input type="Password" class="form-control" id="Password" name="Password" placeholder="Enter Password">
                </div>

                <button type="submit" class="btn btn-primary rounded-pill mt-5" style="width:100%">Log in</button>
            </form>
        </div>
        <div class="col"></div>
    </div>

</body>
</html>

